<variant
    name="debug"
    package="world.respect.lib.ihttp.core"
    minSdkVersion="23"
    targetSdkVersion="23"
    debuggable="true"
    mergedManifest="build/intermediates/merged_manifest/debug/processDebugManifest/AndroidManifest.xml"
    manifestMergeReport="build/outputs/logs/manifest-merger-debug-report.txt"
    partialResultsDir="build/intermediates/android_test_lint_partial_results/debug/lintAnalyzeDebugAndroidTest/out">
  <buildFeatures
      namespacing="REQUIRED"/>
  <sourceProviders>
  </sourceProviders>
  <testSourceProviders>
    <sourceProvider
        manifests="src/androidInstrumentedTest/AndroidManifest.xml"
        javaDirectories="src/androidTest/java:src/androidTestDebug/java:src/androidInstrumentedTest/kotlin:src/androidTest/kotlin:src/androidTestDebug/kotlin"
        resDirectories="src/androidTest/res:src/androidInstrumentedTest/res:src/androidTestDebug/res:src/androidInstrumentedTestDebug/res"
        assetsDirectories="src/androidTest/assets:src/androidInstrumentedTest/assets:src/androidTestDebug/assets:src/androidInstrumentedTestDebug/assets"
        androidTest="true"/>
  </testSourceProviders>
  <testFixturesSourceProviders>
  </testFixturesSourceProviders>
  <artifact
      type="INSTRUMENTATION_TEST"
      applicationId="world.respect.lib.ihttp.core.test"
      generatedResourceFolders="build/generated/res/resValues/androidTest/debug"
      desugaredMethodsFiles="/home/jenkins/.gradle/caches/8.13/transforms/8b9779ae2ee54e619c5a3c7a982d9f70/transformed/D8BackportedDesugaredMethods.txt">
  </artifact>
</variant>
